{%load static%}

<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="{% static 'bootstrap/css/bootstrap.min.css' %}">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,400,700">
        <link rel="stylesheet" href="{% static 'fonts/ionicons.min.css' %}">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
        <link rel="stylesheet" href="{% static 'css/stylesheet.css' %}"> 
        <link rel="stylesheet" href="{% static 'bootstrap/css' %}"> 
        <link rel="stylesheet" href="{% static 'bootstrap/js' %}"> 
    </head>

    <body>
    <nav class="navbar navbar-light navbar-expand sticky-top bg-white portfolio-navbar gradient" style="background-size:auto;background-color:rgb(255,0,0);width:100%;height:100%;overflow-x:auto;overflow-y:hidden;">
        <div class="container-fluid"><button class="navbar-toggler d-none" data-toggle="collapse" data-target="#navbarNav"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse d-flex flex-nowrap" id="navbarNav">
                <ul class="nav navbar-nav d-flex flex-nowrap m-auto" style="width:100%;height:100%;overflow-x:auto;">
                    <!--<li class="container"><a class="navbar-brand logo" href="{% url 'Index' %}" style="color:rgb(190,27,27);"><i class="icon ion-ios-arrow-back"></i>&nbsp; Back to Home</a><button class="navbar-toggler" data-toggle="collapse" data-target="#navbarNav"></button>-->
                    <li class="nav-item d-flex justify-content-center m-auto" role="presentation" style="width:200px;"><a class="nav-link d-inline-block float-none active" href="{% url 'Index' %}" data-bs-hover-animate="flash" style="color:rgb(190,27,27);"><i class="icon ion-ios-arrow-back"></i>&nbsp; Back to Home</a></li>
                    <li class="nav-item d-flex justify-content-center m-auto" role="presentation" style="width:200px;"><a class="nav-link d-inline-block float-none active" href="{% url 'course list' %}" data-bs-hover-animate="flash" style="color:rgb(190,27,27);">Course List</a></li>
                    <li class="nav-item d-flex justify-content-center m-auto" role="presentation" style="width:200px;"><a class="nav-link d-inline-block float-none active" href="{% url 'add course' %}" data-bs-hover-animate="flash" style="color:rgb(190,27,27);">Add Course</a></li>
                </ul>
            </div>
        </div>
    </nav>
    {%block content%}
    {%endblock content%}
    <footer class="page-footer" style="width:100%; height:80px; position:absolute; bottom:0; left:0;">
        <div class="container">
            <div class="links">
                <p style="color:#00005b;opacity:0.36;">©2020 &nbsp;Copyright &nbsp; &nbsp;Shahnaz E. Laseidha<br></p>
            </div>
        </div>
    </footer>
    <script src="{% static 'js/jquery.min.js' %}"></script>
    <script src="{% static 'bootstrap/js/bootstrap.min.js' %}"></script>
    <script src="{% static 'js/bs-animation.js' %}"></script>
    <script src="{% static 'js/theme.js' %}"></script>
    </body>
</html>